{
  "name": "@antora/ui-loader",
  "version": "3.0.0-alpha.9",
  "description": "Downloads a UI bundle, if necessary, and loads the files into a UI catalog for use in an Antora documentation pipeline.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>",
    "Sarah White <sarah@opendevise.com>",
    "Hubert SABLONNIÈRE <hubert.sablonniere@gmail.com>",
    "Guillaume Grossetie <g.grossetie@gmail.com>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:antora/antora",
  "bugs": {
    "url": "https://gitlab.com/antora/antora/issues"
  },
  "main": "lib/index.js",
  "dependencies": {
    "@antora/expand-path-helper": "~2.0",
    "cache-directory": "~2.0",
    "camelcase-keys": "~6.2",
    "gulp-vinyl-zip": "~2.5",
    "hpagent": "~0.1.0",
    "js-yaml": "~4.1",
    "minimatch-all": "~1.1",
    "should-proxy": "~1.0",
    "simple-concat": "~1.0",
    "simple-get": "~4.0",
    "vinyl": "~2.2",
    "vinyl-fs": "~3.0"
  },
  "engines": {
    "node": ">=10.17.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "antora-component",
    "ui",
    "theme",
    "documentation",
    "static site",
    "web publishing"
  ]
}
